#
# spec file for package unclutter (Version 8)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  xf86
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xdevel xf86 xshared

Name:         unclutter
Copyright:    1994, Mark M Martin
Group:        X11/Utilities
Provides:     unclutt
Autoreqprov:  on
Version:      8
Release:      137
Summary:      Remove idle cursor image from screen
Source:       unclutter-8.tar.bz2
BuildRoot:    %{_tmppath}/%{name}-BUILD
Obsoletes:    unclutt

%description
unclutterer removes the cursor image from the screen so that
it does not obstruct the area you are looking at after it
has not moved for a given time.

Authors:
--------
    Mark M Martin <mmm@cetia.fr>
    Andreas Stolcke <stolcke@ICSI.Berkeley.EDU>

SuSE series: xap

%prep
%setup -n unclutter-8

%build
xmkmf
make

%install
make install DESTDIR=${RPM_BUILD_ROOT}
make install.man DESTDIR=${RPM_BUILD_ROOT}

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%doc README
/usr/X11R6/bin/unclutter
%doc /usr/X11R6/man/man1/unclutter.1x.gz

%changelog -n unclutter
* Thu Aug 09 2001 - dan@suse.cz
- use bzip instead of gzip
* Wed Nov 29 2000 - smid@suse.cz
- renamed: unclutt => unclutter
* Fri Apr 28 2000 - smid@suse.cz
- buildroot added
* Wed Feb 16 2000 - kukuk@suse.de
- fill out grup tag.
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Tue Jan 19 1999 - kukuk@suse.de
- initial package: version 8
